/* *********************************************** */
/* *** Überschreibungen                        *** */
/* *********************************************** */

html {height: 100%;}

body	{
	color: #000000;
	background-color: #FAF0DC;
	background-image: url(/res/bkyiya.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0 0 0 0px;
	height: 100%;
	line-height: 120%;	/* line-height: 120%; */
}

a  {
	text-decoration: none;
	font-style: italic; 
	color: #0000cc;
}

a:hover {	text-decoration: underline; }

ul {
	padding-left: 1em;
	padding-bottom: 0em;
	list-style-image: url(/res/lipoint.gif);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 14px;
}

ol.walk {
	margin-left: 2em;
	padding-left: 0px;
}
ol.walk li {
	margin-bottom: 0.5em;
}
ol.walk li p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
ol.walk li ol {
	padding-top: 0px;
}

td 	{ font-size: 10pt; }
th	{ font: normal 8.5pt Arial, Helvetica, sans-serif; text-align: left; }
tr	{ vertical-align: top;}

h1,h2,h3,h4 {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
/*	margin-bottom: -6pt; */
	margin-top: 18pt;
}

h1 {
	color: #F5E5C5;
	font-weight : bold;
	background-color: #B59D6B;
	border: solid;
	border-color: #F5E5C5 #313109 #313109 #F5E5C5;
	border-width: 1px;
	padding: 6px;
	clear:both;
}

h2	{
	color: #0000CC;
	clear:both;
	font-size: 11pt;
}
h3	{color: #006600;}
h4	{color: #000000;}

li		{margin-bottom: 2pt} 
/* li		{margin-left: -10px; margin-bottom: 2pt} */

/* *********************************************** */
/* *** Page Cols                               *** */
/* *********************************************** */

#pgWidth 	{
/*	max-width: 1000px; */
	width: 1000px;
	height: 100%;
}
#pgcols {
	width: 100%;
	padding: 0px;
	margin: 0px;
	height: 100%;
	border: none;
}

#pgcol {
	width: 100%;
	padding: 0.5em 1em 1em 1em;
}

#mncol {
	background-color: #333300;
	background-image: url(/res/mnbg.gif);
	background-repeat: repeat;
}

#mncol h2, #mncol h3 {
	padding: 0 6px 0 6px;
	margin: 0;
	background-color: transparent;
	border: none;
	background-image: none;
}

#mncol h2 {
	text-align: center;
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F1BE0F;
	padding-bottom: 4px;
}

#mncol h3 { 
 	font-family : Arial, Helvetica, sans-serif; font-size: 9pt; color: #00A8A6;
	text-align: left;
	font-weight: normal
}
#mncol p {
	padding: 0 1px 0 1em;
	margin: 0;
 	font-family : Arial, Helvetica, sans-serif; font-size: 8pt; color: #E0C078;
	/* color: #A6A824; */
	text-align: left;
}

#mncol p.sitelinks{
	padding: 4px 4px 0 4px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 13px;
	text-align: center;
}

#mncol p.mnps{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 6px;
}

#mncol table td {
	font-family : Arial, Helvetica, sans-serif; font-size: 9pt; color: #A6A824;
}

#mnbstblinks {
	font-family : "Courier New", Courier, mono;
	font-size: 10pt;
	color: #A6A824;
	margin-left: 12px;
}

ul.mn, ol.mn {
	padding-bottom: 0;
	padding-top: 0;
	font-family : Arial, Helvetica, sans-serif; font-size: 9pt; color: #A6A824;
}

ul.mn {
	list-style-image: url(/res/mnp.gif);
	margin: 0 0 0 20px;
}

ul.mn li {
	padding:0px;
	margin: 0px;
	text-indent: -8px;
	/*	line-height: 11px; */
}

ul.mn li span {
	font-family : Arial, Helvetica, sans-serif; font-size: 8pt;
}

ol.mn {
	margin: 0 0 0 0px;
}

ol.mn li {
	padding:0px;
	margin: 0px;
	text-indent: -4px;
}

ul.mn ul {
	list-style-image: url(/res/mnp.gif);
	margin: 0 0 0 1px;
	/*	line-height: 11px; */
}

ul.mn ul.mn2 {
	list-style-type: none;
	list-style-image: none;
	margin: 3px 0px 3px -8px;
	text-align: left;
	padding-left: 0;
	padding-bottom: 0;
}

ul.mn ul.mn2 li		{
	padding:0px;
	margin: 0px;
	margin-left: -4px;
}

ul.mn ol.mn2 {
	margin: 0 0 0 -4px;
	text-align: left;
	padding-left: 0;
	padding-bottom: 0;
}

ul.mn ol.mn2 li		{
	padding:0px;
	margin: 0px;
	margin-left: -4px;
}

ul.mn li.folder,
ul.mn li.mnfc	{
	list-style-image: url(/res/mnfc.gif);
	margin-left: -2px;
}

ul.mn li.mnfo	{
	list-style-image: url(/res/mnfo.gif);
	margin-left: -2px;
}

ul.mn li.mnfp	{
	list-style-image: url(/res/mnfp.gif);
	margin-left: 3px;
}

ul.mn li.mninfo	{
	list-style-image: url(/leer.gif);
	color: #F1BE0F;
	color: #00A8A6;
}

img.clear{
	clear: both;
}

ul.mn li.foldop	{
	list-style-image: url(/res/mnfo.gif);
	color: #00A8A6;
	margin-left: -2px;
	margin-bottom: 2px;
}

ul.mn li.topspace	{ margin: 4px 0 1px 0px; }
ul.mn li.top1space	{ margin: 3px 0 1px 0px; }
ul.mn li.botspace	{ margin-bottom: 0.5em; }
ul.mn a, #mncol a	{ font-style: normal; color: #F1BE0F; text-decoration: none; }
ul.mn a:hover		{ text-decoration: underline; }
ul.mn li div.right		{margin-left: 6px; margin-right: 10px; float: right; }

#mncol table#mn_klassen {
	width: 146px;
	margin-left: 8px;
	margin-right: 0px;
	margin-bottom: 4px;
}
#mncol table#mn_klassen td {
	margin-bottom: 2px;
}


/* *********************************************** */
/* *** Header / Footer                         *** */
/* *********************************************** */
td#siMenu {
	color: #000000;
	background-color: #E4CDA2;
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin: 0px;
	padding: 0 0 0 8px;
	vertical-align: middle;
}

#pgNext,#pgTitel,#pgMenu {
	font: 14pt Verdana, Arial, Helvetica, sans-serif; 
	color: #FFCC00;
	background-color: #333300;
	background-image: url(/res/bnm.gif);
	vertical-align: middle; 
}

#pgNext div {
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 8px;
}

#pgNext div a {
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC00;
}


#pgTitel { width: 100%; }

#pgLogo  {}
#pgLogo1 {}
#pgLogo2 {display:none;}

table#infooter {
	width: 100%;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 8px;
}

table#infooter td {
	font: 8pt Verdana, Arial, Helvetica, sans-serif; 
}

/* *********************************************** */
/* *** Seitenelemente                          *** */
/* *********************************************** */

#pgMenu {
	font-size: 10px;
	background-image: none;
	padding: 4px;
}
#pgMenu a { font-style: normal; color: #FFCC00; text-decoration: none; }
#pgMenu a:hover { color: #FFCC00;}

.first	{margin-top: 2px;  clear: none; }
.clear	{clear:both}
.prnbreak {page-break-before: always; }

.bgcol6	{background-color: #FAF0DC}
.bgcol5	{background-color: #F5E5C5}
.bgcol4	{background-color: #EDDFAD}
.bgcol3	{background-color: #E4CDA2}
.bgcol2	{background-color: #E0C078}
.bgcol1	{background-color: #B59D6B}
.bgyel	{background-color: #FFFF00}
.bggrn	{background-color: #00CC00}
.bgred	{background-color: #FF0000}
.bgblu	{background-color: #CCCCFF}
.bgwhi	{background-color: #EEEEEE}
.bgsel	{background-color: #99FF33}

div.bgcol6	{background-color: #FAF0DC; width: auto;}

.verds,.verm,.vermyel,.vermbblue,.vermbgren {
	font: 10pt Verdana, Arial, Helvetica, sans-serif; 
}

.verds			{font-size: 11px}
.vermyel		{color: #FFCC00}
.vermbblue	{color: #0000CC; font-weight: bold }
.vermbgren	{color: #006600; font-weight: bold }

td.aris,.aris,.arim,.arix,span.key {
	font: 10pt Arial, Helvetica, sans-serif;
}
td.aris	{font-size: 8pt}
.aris	{font-size: 9pt}
.arix	{font-size: 14pt}

p.sspace	{margin-bottom: -4pt;}

.goodie {font-style: italic; color: #006600; font-weight: bolder;}
.mgood 	{font-style: italic; color: #006600; }
.mbad 	{font-style: italic; color: #660000; }
.datum	{
	text-decoration: underline;
	letter-spacing: -1px;
}

#prnWidth { width: 668px; }

#prntable { 
	width: 668px;
	background-color: #FAF0DC 
}

/* ***** Tabellen ***** */

table.inframe td, table.inframe th,
table.inarisf td, table.inarisf th,
table.inarimf td, table.inarimf th,
table.inverf  td, table.inverf  th {
	border:1px solid #A58D5B;
}

table.inarimf table td, table.inarimf table th {
	border:0px none;
}

table.inarimf span.aris {
	font: 11px Arial, Helvetica, sans-serif;
}


table.inaris {}
table.inaris th {font: 10px Arial, Helvetica, sans-serif;}
table.inaris td {font: 11px Arial, Helvetica, sans-serif;}

table.inarim {}
table.inarim th {font: normal 9pt Arial, Helvetica, sans-serif}
table.inarim td {font: 10pt Arial, Helvetica, sans-serif}

table.inver {}
table.inver th {font: 11px Verdana, Arial, Helvetica, sans-serif}
table.inver td {font: 11px Verdana, Arial, Helvetica, sans-serif}

table.inframe {border-collapse:collapse}

table.inarimf {border-collapse:collapse}
table.inarimf th {font: 11px Arial, Helvetica, sans-serif; background-color: #E0C078;}
table.inarimf td {font: 12px Arial, Helvetica, sans-serif;}

table.inarisf {border-collapse:collapse}
table.inarisf th {font: 10px Arial, Helvetica, sans-serif; background-color: #E0C078;}
table.inarisf td {font: 11px Arial, Helvetica, sans-serif;}

table.inverf {border-collapse:collapse}
table.inverf th {font: 11px Verdana, Arial, Helvetica, sans-serif; background-color: #E0C078;}
table.inverf td {font: 11px Verdana, Arial, Helvetica, sans-serif; }

table.walk	{width: 100%; clear:both}
table.walk th	{ padding-top: 4px; padding-bottom: 0px; font: 8.5pt Arial, Helvetica, sans-serif; font-weight: normal; text-align: left }
table.walk th.vermbblue	{
	font: bold 8.5pt Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
}
table.walk td {	padding-top: 2px; padding-bottom: 3px; }
table.walk td.flow,
table.walk th.flow  {padding-top: 0px; padding-bottom: 0px; }
table.walk td.flowline,
table.walk th.flowline  {padding-top: 0px; padding-bottom: 0px; background-image: url(/gifs/flow_g.gif); }

table.walk .thTop {font-family : Verdana, Arial, Helvetica, sans-serif ; font-size: 10pt; font-weight: bold;}
table.walk .ralign {text-align: right }
table.walk .malign {vertical-align: middle;}
table.walk .ep {text-align: right }
table.walk th table td {
	padding-top: 0px;
	padding-bottom: 0px;
	font: 8.5pt Arial, Helvetica, sans-serif;
	padding-right: 1px;
}
table.walk a, a.ref  { font-style: italic; text-decoration: none }
table.walk a:hover, a.ref:hover { color: #FFFFFF; background-color: #000000; text-decoration: none; }
table.walk td.spacer, table.walk td.spa100, td.spacer, td.spa100,
table.inverf td.spacer	{
	padding-top: 0px;
	padding-bottom: 0px;
	font: 1px;
	border-top-style: none;
	border-top-width: 0px;
}
table.walk td.spa100, td.spa100,
table.inverf td.spa100	{ width: 100%; }

tr.catHead, td.catHead {
	background-image: url(/res/bkcell1.gif);
	background-color:#D1D7DC;
	border: 0px none;
	height: 26px;
	vertical-align: middle;
}

table.walk th.thTopR, th.thTop,th.thTopR  {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	color: #F5E5C5; font-size: 11px; font-weight : bold;
	background-color: #B59D6B; height: 26px;
	border: solid; 
	border-color: #F5E5C5 #313109 #313109 #F5E5C5; 
	border-width: 1px 0px 1px 1px;
	vertical-align: middle;
} 

th.thTopR {
	border-width: 1px;
}

span.key {
	background-color:#d8ccc0;
	font-weight:bold;
	font-size:8pt;
	color:#000000;
	padding-left:6px;
	padding-right:6px;
	border-top: 1px outset #ffffff;
	border-right: 1px outset #666666;
	border-bottom: 1px outset #666666;
	border-left: 1px outset #ffffff;
}

div.toleft, div.toright {
	font: 90% Arial, Helvetica, sans-serif;
	text-align: center;
	margin-bottom: 6px;
}

div.toleft		{margin-right: 6px; float: left; }
div.toright		{margin-left: 6px; margin-right: 6px; float: right; }

table.leftspace {
	border-style: none;
	margin-left: 8px;
	margin-bottom: 8px;
	float:right;
}
img.leftspace	{border-style: none; margin-bottom: 8px; margin-left: 8px; float:right; }
td.leftspace	{padding-left: 4px;}
div.leftspace	{margin: 0 0 1em 1em; float: right;}

table#inpgmenu {
	margin-left: 8px;
	margin-bottom: 8px;
	float:right;
	border: solid; border-color: #F5F5F5 #313109 #313109 #F5F5F5; border-width: 1px 1px 1px 1px;
	background-color: #FAF0DC;
}

table#inpgmenu td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 0px;
	padding-top: 6px;
	padding-left: 4px;
	padding-right: 4px;
}

table#inpgmenu table td {
	padding-bottom: 2px;
	padding-top: 2px;
}

.inpgmenu { 
	background-color: #FAF0DC;
	padding:5px 5px 2px;
	border: solid; 
	border-color: #F5E5C5 #313109 #313109 #F5E5C5; 
	border-width: 1px 1px 1px 1px;
	font-family: Arial, Helvetica, sans-serif; /* nur für Tabellenzellen */
	font-size: 12px;
}

table#inpgmenu div.toright, .inpgmenu div.toright {
	font: 100% Arial, Helvetica, sans-serif;
	/* margin-bottom: 6px; */
}

table#inpgmenu td, .inpgmenu td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table#inpgmenu ul, .inpgmenu ul {
	list-style-type: none;
	list-style-image: none;
	padding-left: 1em;
	padding-bottom: 1em;
	margin: 0 0 0 1em;
	text-align: left;
	padding-left: 0;
	padding-bottom: 0;
}

table#inpgmenu ul ul, .inpgmenu ul ul {
	margin: 0 0 0 1em;
}

table#inpgmenu li, .inpgmenu li		{margin-left: -10px; margin-bottom: 3pt}
table#inpgmenu a, .inpgmenu a { font-style: normal; color: #000088; text-decoration: none; }
table#inpgmenu a:hover, .inpgmenu a:hover { color: #000000; text-decoration: underline; }
table#inpgmenu span.aris, .inpgmenu span.aris {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 95%;
}
table#inpgmenu li.arr, .inpgmenu li.arr		{
	margin-left: 2px; 
	list-style-image: url(/res/li_arr.gif);
}
.topline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
	padding-top: 4px;
}

td.tipcell_red, td.tipcell_green, p.tip_red, p.tip_green, blockquote.tip_red, blockquote.tip_green {
	padding-left: 8px;
	border-left-width: 2px;
	border-left-style: inset;
	font-size: 11px;
	border-left-color: #FF0000;
}
td.tipcell_green, p.tip_green, blockquote.tip_green {
	border-left-color: #009900;
}
blockquote.tip_red, blockquote.tip_green {
 	margin-left: 16px;
}
ul.smalldot {
	padding-left: 1em;
	padding-bottom: 1em;
	margin: 0 0 0 4px;
	list-style-image: url(/res/lipoint.gif);
}
ul.smalldot li {
	padding:0px;
	margin: 4px 0 0 0px;
}

ol.botspace {
	margin-left: 2em;
	padding-left: 0px;
}

ol.botspace li p,
ul.botspace li p {
	margin-top: 0.4em;
	margin-bottom: 0em;
}

ul.botspace{
	margin-bottom: 1em;
}

ul.botspace li, ol.botspace li {
	padding-bottom: 0.5em;
}

li.bottspace {
	padding-bottom: 4px;
}
#raetselbox {
/* position:absolute; top:50px; left:50px; 
z-index:3; */
}

#raetselbox a {
/* background:#b3b06c; */
display:block;
border:1px solid black;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #333300;
background-color: #F5E5C5;
padding: 3px;
line-height: 16px;
width:80px;
}

#raetselbox a:hover {
color: #000000;
background-color: #F5E5C5; /* #E0C078; */
width:90%;
}

#raetselbox a span {display:none;}

#raetselbox a:hover span {
	color:black;
	background-color: #F5E5C5;
	display:inline;
	padding:3px;
}

#hint {}

#hint a {
display:inline;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #333300;
width:80px;
}

#hint a:hover {
color: #000000;
background-color: #F5E5C5;
width:90%;
}

#hint a span {
display:none;
}

#hint a:hover span {
	display:inline;
	padding:3px;
}

/* ***** nur games ***** */

.timsm				{font-size : 11pt; font-family: "Times New Roman", Times, serif}

.script {
	font-family: "Comic Sans MS", Verdana, Arial, sans-serif;
	font-size: 11.5pt;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	line-height: 15pt;
}

tabel.panel, table#panel {
	margin-bottom: 12px;
	margin-left: 12px;
	border-top: 1px solid #EEEEEE;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #EEEEEE;
}

/* *********************************************** */
/* *** Druck                                   *** */
/* *********************************************** */

@media print {

body	{
	color: #000000;
	background-image: none;
	background-color: #FFFFFF;
}

#mncol 		{display:none;}

#pgLogo, #pgTitel	{
	color: #000000;
	background-image: none;
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #313109;
	vertical-align: bottom;
	padding-bottom: 8px;
}
#pgNext		{display:none; }
#pgLogo1	{display:none;}
#pgLogo2	{display:block;}
#pgWidth	{width: 100%; }
#prnWidth	{width: 100%; }

.prnno	{display:none; }
table#infooter {display:none;}
.vermyel	{color : #000000}
td		{font-size: 11px}

}
/* ***** ende print media ************************ */

.description {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-top: 5px;
	padding-right: 4px;
}

.topspace {
	padding-top: 6px;
}

td.right, table.walk th.right {
	text-align: right;
	padding-right: 4px;
}

#cheats {
	background-color: #CC0000;
	padding: 1em;
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

dl.walk {}
dl.walk dt {
	width:16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	margin: 0px;
	padding: 2px 1px 2px;
	float: left;
	text-align: left;
}
dl.walk dd {
	margin: 0px;
	padding: 1px 0px 4px 20px;	
}
dl.walk dd p {
	margin-top: 0.4em;
	margin-bottom: 0em;
}
.word1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* *********************************************** */
/* *** Nav-Bars                                *** */
/* *********************************************** */

#tabmenue {
	padding: 3px;
	border-bottom: 2px solid #333300; 
	margin: 0px 0px 12px;
}

#tabmenue li {
	display: inline; 
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

#tabmenue li a {
	padding: 2px 0.5em;
	margin-left: 0px;
	text-decoration: none;
	background: #F5E5C5;
	font-weight: bold;
	border-bottom: 0 solid #313109;
	-moz-border-radius: 6px 6px 3px 3px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
	border-top: 1px solid #313109;
	border-right: 1px solid #313109;
	border-left: 1px solid #313109;
}

#tabmenue li a#aktuell {
	padding-bottom: 4px;
	border-bottom: 2px solid #666666;
	background: #E0C078;
	border-right-width: 2px;
}

/* ----------- */

#inpgmenu #tnav3
{
	padding: 3px 0px 2px;
	border-bottom: 1px solid #778;
	margin: 0px;
	margin-bottom: 0.5em;
	width: 100%;
}

#inpgmenu #tnav3 li
{
	list-style: none;
	margin: 0;
	display: inline;
	padding: 0em;
}

#inpgmenu #tnav3 li a
{
padding: 2px 0.5em;
margin-left: 4px;
border: 1px solid #778;
border-bottom: none;
background: #F5E5C5;
background: #FAF0DC;
text-decoration: none;
}

#inpgmenu #tnav3 li a:link { color: #448; }
#inpgmenu #tnav3 li a:visited { color: #667; }

#inpgmenu #tnav3 li a:hover {
color: #000;
background: #E0C078;
border-color: #227;
}

#inpgmenu #tnav3 li a.selected {
background: #FAF0DC;
background: #F5E5C5;
border-bottom: 1px solid #F5E5C5;
}

/* ----------- */

.tnav1 {
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	padding-top: 6px;
	padding-bottom: 21px;
	padding-left: 6px;
/*	margin: 1em; */
}

.tnav1 div.titel {
	float:left; margin: 0 2em 2px 2px; padding: 0 0 0 2px; text-decoration:none; font-weight:bold; 
}
.tnav1 a {
	float:left; margin: 0 0 2px 2px; padding: 0 0 0 2px; text-decoration:none; 
	background: url("/res/tnav1-l.gif") no-repeat left top;}
.tnav1 a span {
	float:left; display:block; height:15px; padding:1px 4px 0 2px; font-weight:bold; color:#036;
	background: url("/res/tnav1-r.gif") no-repeat right top;}
.tnav1 a:hover span			{color:#FFF;}
.tnav1 a:hover					{background-position:0 -16px;}
.tnav1 a:hover span 		{background-position:100% -16px;}
.tnav1 a.selected 			{background-position:0 -16px;}
.tnav1 a.selected span	{background-position:100% -16px; color:#FFF;}
.tnav1 b								{float:left; display:block; height:16px; margin:0 0 2px 2px;}
.tnav1 a.page_back, 
.tnav1 a.page_next			{width:16px; height:16px; margin:0 0 2px 2px; padding:0;}
.tnav1 a.page_back			{background-image: url("/res/tnav1-arrow-l.gif");}
.tnav1 a.page_next			{background-image: url("/res/tnav1-arrow-r.gif");}

div.br{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}

.navbartop {
	background-color: #FF0000;
	width: 100%;
	margin-bottom: 1em;
}
span.markwhi, span.markyel, span.markziel  {
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
span.markyel {
	background-color: #FFFF33;
}
span.markziel  {
	color: #006600;
}
